﻿

#poster {
    display: none;
}

body {
    margin-left: 0px;
    margin-right: 0px;
    font-size: 160%;
}
/*  *****************************
 *  column display
 *   *****************************/

.col20 {
    width: 100%;
}

.col30 {
    width: 100%;
}

.col40 {
    width: 100%;
}


.col50 {
    width: 100%;
}

.col60 {
    width: 100%;
}

.col70 {
    width: 100%;
}

.col80 {
    width: 100%;
}

.col100 {
    width: 100%;
}
